body, h1, h2, h3, h4, h4, p, div, table, td, ul, li {margin:0;padding:0;font:normal 16px/1.3 'Roboto',Tahoma, sans-serif;}
table{border-collapse:collapse;}
a:link {text-decoration: none;color: #000;}
a:visited {text-decoration: none;color: #000;}
a:hover {text-decoration: none;color: #0080C0;}
a.line:link {text-decoration:underline;color: #000;}
a.line:visited {text-decoration:underline;color: #000;}
a.line:hover {text-decoration:none;color: #0080C0;}
div.propusk10 {padding: 10px 0 0 0;clear: both;}
div.propusk5 {padding: 5px 0 0 0;clear: both;}
div.propusk15 {padding: 15px 0 0 0;clear: both;}
#cleras {clear:both;}
li{list-style:none;}

/*----HEADER------------*/
#h1blok {padding:0 15px 0 15px;}
#h1blok h1 {font-weight:400;color:#fff;font-size:11px;}
#h1blok h3 {font-weight:400;color:#fff;font-size:11px;}
#logoblok {background:#183b63;height:75px;}
#logohead {padding:5px 15px 5px 15px;}
#inl0,#inl1,#inl2,#inl3 {float:left;padding:0;margin:0;}
#inl0 img {width:35px;}
#inl1 img {width:165px;height:63px;}
#inl2 {padding:5px 15px 0 16px;font-weight:400;color:#fff;font-size:13px;}

#imatopclose {display:none;}

@media screen and (max-width:350px)
 {
  #logoblok {height:67px;}
  #inl1 img {width:145px;height:56px;}
 }

@media screen and (min-width:530px)
 {
  #h1blok {width:500px;margin:0 auto;}
  #h1blok h1 {font-weight:400;color:#183b63;font-size:14px;padding:0 0 0 5px;}
  #h1blok h3 {font-weight:400;color:#183b63;font-size:14px;padding:0 0 0 5px;}
  #logoblok {height:75px;padding:10px 0 10px 0;}
  #logohead {width:500px;margin:0 auto;padding:0;}
  #inl1 img {width:175px;height:71px;}
  #inl2 {padding:5px 15px 0 26px;font-size:13px;}
 }

@media screen and (min-width:960px)
 {
  #h1blok {width:930px;}
  #logoblok {height:90px;}
  #logohead {width:930px;}
  #inl0 {width:52px;}
  #inl1 {width:225px;}
  #inl1 img {width:225px;height:87px;}
  #inl2 {padding:10px 15px 0 26px;}
  #inl3 {float:right;}
  #inl3 {width:0;}
 }

@media screen and (min-width:1200px)
 {
  #h1blok {width:1200px;}
  #logohead {width:1200px;}
  #inl3 {width:728px;height:90px;}
 }
/*-end---HEADER------------*/

#maincontent {}

/*---MOLNIA-------*/
#main_spets {margin:0 0 2px 0;background:#660000;}
#main_spets2 {padding:0 15px 10px 15px;color:#FFFFFF;position:relative;}
#main_spets2 h5 {font-size:16px;font-weight:400;line-height:18px;padding:0 0 5px 0;margin:0;color:#1B1B1B;}
#main_spets2 h5 span {background:#FFFFBB;margin:0;padding:1px 0 1px 4px;}
#main_spets2 h4 {font-size:28px;font-weight:900;line-height:32px;padding:0 0 5px 0;margin:0;}
#main_spets2 p {font-size:16px;font-weight:300;line-height:18px;padding:0 0 5px 0;margin:0;}
#molnia_close {position:absolute;top:-5px;right:17px;}
#molnia_close img {width:25px;}
#main_spets2 a:link {text-decoration:none;color:#FFF;}
#main_spets2 a:visited {text-decoration:none;color:#FFF;}
#main_spets2 a:hover {text-decoration:none;color:#FFFFBB;}

#main_spets_r {border-bottom:#11B1FF 3px solid;margin:0 0 10px 0;}
#main_spets_r2 {margin:15px 15px 0 15px;}

#main_spets_r #fsp {font-size:20px;font-weight:900;line-height:32px;}
#main_spets_r #ssp {font-size:18px;font-weight:400;line-height:32px;float:left;}
#main_spets_r span {background:#D7EBFF;border-radius:5px;padding:3px;margin:0 5px 5px 0;}

@media screen and (min-width:530px)
 {
  #main_spets2 {width:500px;margin:0 auto;padding:0 0 10px 0;}
  #main_spets_r2 {width:500px;margin:0 auto;padding:10px 0 10px 0;}
 }

@media screen and (min-width:960px)
 {
  #main_spets2 {width:930px;}
  #main_spets_r2 {width:930px;padding:10px 0 10px 0;}
  #main_spets_r #fsp {float:left;margin:0 10px 0 0;}
 }

@media screen and (min-width:1200px)
 {
  #main_spets2 {width:1200px;}
  #main_spets2 h5 {font-size:18px;padding:0 0 10px 0;}
  #main_spets2 h4 {font-size:34px;line-height:38px;padding:5px 0 10px 0;}
  #main_spets2 p {font-size:19px;line-height:22px;}
  #main_spets_r2 {width:1200px;}
 }
 /*-end--MOLNIA-------*/

/*---7 news----*/
 #main_e_news {margin:0 15px 0 15px;border:#B2B2B2 2px solid;border-radius:5px;padding:10px;}
  #men1 {margin:0;}
  #men1 h4 {font-size:24px;font-weight:900;line-height:26px;padding:0 0 5px 0;}
  #men1 p {font-size:13px;font-weight:300;line-height:15px;padding:0 0 5px 0;}
  #men1 #goruba {margin:0 0 10px 0;}
  #men1 #goruba span {background:#595959;color:#FFFFFF;font-size:14px;border-radius:5px;padding: 4px 8px 4px 8px;}
  #men1s {}
  #men2 {border-top:#B2B2B2 1px solid;padding:10px 0 0 0;}
  #men2 h5 {font-size:17px;font-weight:400;line-height:19px;padding:0 0 0 0;margin:0;}
  #men2 p {font-size:12px;font-weight:300;line-height:14px;padding:3px 0 10px 0;margin:0;color:#666666;}
  #mezdu_ss {}
  #mezdu_s2 {}

 #goruba a:link {text-decoration: none;color: #fff;}
 #goruba a:visited {text-decoration: none;color: #fff;}
 #goruba a:hover {text-decoration: none;color: #fff;}

@media screen and (min-width:530px)
 {
  #main_e_news {width:478px;margin:0 auto;}
  }

@media screen and (min-width:960px)
 {
  #main_e_news {width:896px;padding:15px;}
  #men1 {float:left;width:360px;margin:0 60px 0 0;}
  #men1 h4 {font-size:27px;line-height:29px;padding:10px 10px 10px 0;}
  #men1 p {font-size:14px;line-height:16px;padding:0 40px 10px 0;}
  #men1s {float:left;width:476px;}
  #men2 {float:left;width:223px;border:none;}
  #men2 h5 {font-size:16px;font-weight:400;line-height:18px;padding:0 0 5px 0;}
  #men2 p {font-size:12px;font-weight:300;line-height:14px;padding:0 0 0 0;margin:0;color:#8C8C8C;}
  #mezdu_ss {width:30px;height:1px;padding:0;margin:0;float:left;background:url(nk_i/nl.png);}
  #mezdu_s2 {padding:10px 0 0 0;clear:both;}
 }

@media screen and (min-width:1200px)
 {
  #main_e_news {width:1166px;}
  #men1 {width:490px;}
  #men1 h4 {font-size:29px;line-height:32px;}
  #men1 p {font-size:16px;line-height:19px;}
  #men1s {width:616px;}
  #men2 {width:293px;}
  #men2 h5 {font-size:18px;line-height:20px;}
 }
/*---end 7 news----*/

/*-----9 news------------*/
 #main_e9_news {margin:0 15px 0 15px;border:#B2B2B2 2px solid;border-radius:5px;padding:10px 10px 0 10px;}
  #goruba9 {margin:10px 0 20px 0;}
  #goruba9 span {background:#595959;color:#FFFFFF;font-size:18px;border-radius:5px;padding: 4px 8px 4px 8px;}
  #lenta9_1 {margin:0;padding:0;}
  #lenta9_2 {margin:0;padding:0;}
  #lenta9_2 h5 {font-size:17px;font-weight:400;line-height:19px;padding:0 0 0 0;margin:0;}
  #lenta9_2 p {font-size:12px;font-weight:300;line-height:14px;padding:3px 0 10px 0;margin:0;color:#666666;}
  #lenta9_2 mark {background:#E8E8E8;font-weight:700;font-size:19px;line-height:22px;}
  #mezdu_9ss {margin:7px 0 7px 0;border-bottom:#B2B2B2 1px solid;padding:0;}

  #goruba9 a:link {text-decoration:none;color:#fff;}
  #goruba9 a:visited {text-decoration:none;color:#fff;}
  #goruba9 a:hover {text-decoration:none;color:#fff;}

@media screen and (min-width:530px)
 {
  #main_e9_news {width:478px;margin:0 auto;}
  }

@media screen and (min-width:960px)
 {
  #main_e9_news {width:911px;padding:15px 0 15px 15px;}
  #lenta9_1 {margin:24px 0 0 0;}
  #lenta9_2 {float:left;width:280px;padding:0 22px 0 0;}
  #lenta9_2 h5 {font-size:18px;line-height:20px;}
  #lenta9_2 mark {font-size:20px;line-height:22px;}
  #mezdu_9ss {border:none;padding:0;}
 }

@media screen and (min-width:1200px)
 {
  #main_e9_news {width:1181px;}
  #lenta9_2 {width:370px;;}
  #lenta9_2 h5 {font-size:18px;line-height:20px;}
 }
/*------end 9 news--------------*/

 /*---1 NEWS------------*/
#main_1_news {margin:0 15px 0 15px;border:#2BBAFF 2px solid;border-radius:5px;padding:10px;}
#main_1_news h3 {font-size:24px;font-weight:900;line-height:26px;padding:0 0 10px 0;}
#main_1_news p {font-size:14px;font-weight:300;line-height:16px;color:#575757;}
@media screen and (min-width:530px)
 {
 #main_1_news {margin:0 auto;width:476px;}
 #main_1_news h3 {font-size:28px;line-height:33px;}
 }
@media screen and (min-width:960px)
 {
 #main_1_news {padding:18px;}
 #main_1_news {width:890px;}
 #main_1_news h3 {font-size:32px;line-height:38px;}
 }
@media screen and (min-width:1200px)
 {
  #main_1_news {width:1160px;}
  #main_1_news h3 {font-size:38px;line-height:44px;}
 }
 /*-end--1 NEWS------------*/

/*--1 top NEWS------------*/
#main_t_news {margin:0 15px 0 15px;border:#2BBAFF 2px solid;border-radius:5px;padding:10px;}
#main_t_news h3 {font-size:38px;font-weight:900;line-height:40px;padding:0 0 10px 0;}
#main_t_news p {font-size:20px;font-weight:700;line-height:23px;color:#646464;}
#goruba_t {margin:0 0 10px 0;}
#goruba_t span {background:#595959;color:#FFFFFF;font-size:14px;border-radius:5px;padding: 4px 8px 4px 8px;}
#main_t_news mark {background:#676767;color:#fff;}
@media screen and (min-width:530px)
 {
 #main_t_news {margin:0 auto;width:476px;}
 #main_t_news h3 {font-size:28px;line-height:33px;}
 }
@media screen and (min-width:960px)
 {
 #main_t_news {padding:18px;}
 #main_t_news {width:890px;}
 #main_t_news h3 {font-size:32px;line-height:38px;}
 }
@media screen and (min-width:1200px)
 {
  #main_t_news {width:1160px;}
  #main_t_news h3 {font-size:68px;line-height:74px;}
  #main_t_news p {font-size:30px;line-height:37px;}
 }
/*-end-1 top NEWS------------*/

 /*-2 NEWS-with photo--------*/
#dnews1 {width:92%;height:224px;margin:0 auto;position:relative;border-radius:8px;}
#dnews1::after {
    background:transparent;
    background:-moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(70, 70, 70, 0.0) 50%);
    background:-webkit-gradient(left bottom, left bottom, color-stop(0%, rgba(70, 70, 70, 1)), color-stop(50%, rgba(0, 0, 0, 0.0)));
    background:-webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(70, 70, 70, 0.0) 50%);
    background:-o-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(70, 70, 70, 0.0) 50%);
    background:-ms-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(70, 70, 70, 0.0) 50%);
    background:linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(70, 70, 70, 0.0) 50%);
    content:"";display:block;height:100%;left:0;position:absolute;bottom:0;width:100%;
 }

 #dnews1 .dntitle {position: absolute;left: 15px;bottom:15px;z-index:50;}
 #dnews1 h2 {font-size:22px;font-weight:900;line-height:26px;text-align:left;color:#FFF;z-index:50;position: relative;margin: 40px 0 0 0;padding: 0 15px 0 0;}
 #dnews1 a {display:block;text-align:center;height:100%;width:100%;z-index:50;position:absolute;left:0;top:0;}
 #dnews1 .dnrubrik {background:#595959;color:#FFFFFF;font-size:14px;border-radius:5px;padding: 4px 8px 4px 8px;position:absolute;left:15px;top:15px;}

 #dsnews_mezdu {padding:15px 0 0 0;}

@media screen and (min-width:530px)
 {
  #dnews1 {width:500px;height:303px;}
 }

@media screen and (min-width:960px)
 {
   #main_2_news {width:930px;margin:0 auto;padding:0;}
   #dnews1 {width:450px;height:272px;float:left;margin:0;padding:0;}
   #dsnews_mezdu {width:30px;height:1px;padding:0;margin:0;float:left;background:url(nk_i/nl.png);}
   #dnews1 h2 {font-size:28px;line-height:34px;}
 }

@media screen and (min-width:1200px)
 {
  #main_2_news {width:1200px;}
  #dnews1 {width:585px;height:354px;}
  #dnews1 h2 {font-size:32px;line-height:36px;}
 }
 /*-end ---2 NEWS-with photo--------*/

/*---3 NEWS-with photo--------*/
#main_3_news {}
#main_3_news #dnews3 {border:#B1B1B1 1px solid;border-radius:5px;margin:0 15px 0 15px;padding:0;position:relative;}
#dnews3 .dn3r {background:#595959;color:#FFFFFF;font-size:14px;border-radius:5px;padding: 4px 8px 4px 8px;position:absolute;left:15px;top:15px;}
#dnews3 img {width:100%;}
#dnews3 h3 {font-size:22px;font-weight:700;line-height:24px;padding:6px 11px 3px 11px;}
#dnews3 p {font-size:14px;font-weight:300;line-height:16px;padding:3px 11px 13px 11px;color:#4F4F4F;}
#mezdu3 {padding:15px 0 0 0;}

#dnews3_sp {border:#B1B1B1 1px solid;border-radius:5px;margin:0 15px 0 15px;padding:10px 0 0 0;position:relative;text-align:center;}
#dnews3_sp a:link {text-decoration: none;color: #fff;}
#dnews3_sp a:visited {text-decoration: none;color: #fff;}
#dnews3_sp a:hover {text-decoration: none;color: #fff;}
#dnews3_sp #sdn3r {background:#595959;color:#FFFFFF;font-size:14px;border-radius:5px;padding: 4px 8px 4px 8px;width:100px;margin:0 auto;}
#dnews3_sp img {width:100px;margin:10px 0 10px 0;}
#dnews3_sp h3 {font-size:24px;font-weight:700;line-height:26px;padding:6px 11px 3px 11px;color:#fff;}
#dnews3_sp p {font-size:16px;font-weight:300;line-height:21px;padding:3px 11px 13px 11px;color:#EAEAEA;}

@media screen and (min-width:530px)
 {
  #main_3_news {margin:0 auto;width:530px;padding:0;}
 }

@media screen and (min-width:960px)
 {
  #main_3_news {width:930px;}
  #main_3_news #dnews3 {float:left;width:294px;padding:0;margin:0;height:360px;}
  #dnews3 img {width:294px;}
  #mezdu3 {width:21px;height:1px;padding:0;margin:0;float:left;background:url(nk_i/nl.png);}
  #dnews3_sp {float:left;width:294px;margin:0;height:350px;}
  #dnews3_sp img {width:150px;margin:20px 0 20px 0;}
 }

@media screen and (min-width:1200px)
 {
  #main_3_news {width:1200px;}
  #main_3_news #dnews3 {width:384px;height:395px;}
  #dnews3 img {width:384px;height:232px;}
  #dnews3_sp {width:384px;height:375px;padding:20px 0 0 0;}
  #dnews3_sp img {width:170px;}
  #dnews3_sp h3 {font-size:29px;line-height:32px;padding:6px 11px 13px 11px;}

 }
/*-end--3 NEWS-with photo--------*/

/*-------sjet---------------------*/

 #main_sj {margin:0 15px 0 15px;border:#B2B2B2 2px solid;border-radius:5px;padding:10px;background:#4A4A4A;}
  #men1sj {margin:0;}
  #men1sj h4 {font-size:32px;font-weight:900;line-height:36px;padding:10px 0 5px 0;color:#fff;}
  #men1sj p {font-size:15px;font-weight:300;line-height:18px;padding:0 0 15px 0;color:#E8E8E8;}
  #men1sj #gorubasj {margin:0 0 10px 0;}
  #men1sj #gorubasj span {background:#E8E8E8;color:#000;font-size:14px;border-radius:5px;padding: 4px 8px 4px 8px;}
  #men1sj_1 {}
  #men1sj img {width:100%;}
  #men2sj {border-top:#B2B2B2 1px solid;padding:10px 0 0 0;}
  #men2sj h5 {font-size:17px;font-weight:400;line-height:19px;padding:0 0 0 0;margin:0;color:#fff;}
  #men2sj p {font-size:12px;font-weight:300;line-height:14px;padding:3px 0 10px 0;margin:0;color:#fff;}
  #mezdu_ss {}
  #mezdu_s2 {}

 #men1sj a:link,#men2sj a:link {text-decoration: none;color: #fff;}
 #men1sj a:visited,#men2sj a:visited {text-decoration: none;color: #fff;}
 #men1sj a:hover,#men2sj a:hover {text-decoration: none;color: #fff;}

 #gorubasj a:link {text-decoration: none;color: #000;}
 #gorubasj a:visited {text-decoration: none;color: #000;}
 #gorubasj a:hover {text-decoration: none;color: #000;}

@media screen and (min-width:530px)
 {
  #main_sj {width:478px;margin:0 auto;}
  }

@media screen and (min-width:960px)
 {
  #main_sj {width:896px;padding:15px;}
  #men1sj {float:left;width:320px;margin:0 60px 0 0;}
  #men1sj h4 {font-size:27px;line-height:29px;padding:10px 10px 10px 0;}
  #men1sj p {font-size:14px;line-height:16px;padding:0 40px 10px 0;}
  #men1sj_1 {float:left;width:516px;}
  #men1sj img {width:270px;}
  #men2sj {float:left;width:243px;border:none;}
  #men2sj h5 {font-size:16px;font-weight:400;line-height:18px;padding:0 0 5px 0;}
  #men2sj p {font-size:12px;font-weight:300;line-height:14px;padding:0 0 0 0;margin:0;color:#8C8C8C;}
  #mezdu_ss {width:30px;height:1px;padding:0;margin:0;float:left;background:url(nk_i/nl.png);}
  #mezdu_s2 {padding:10px 0 0 0;clear:both;}
 }

@media screen and (min-width:1200px)
 {
  #main_sj {width:1166px;}
  #men1sj {width:400px;}
  #men1sj h4 {font-size:29px;line-height:32px;}
  #men1sj p {font-size:16px;line-height:19px;}
  #men1sj img {width:300px;}
  #men1sj_1 {width:706px;}
  #men2sj {width:338px;}
  #men2sj h5 {font-size:18px;line-height:20px;}
 }
/*---end sjet---------*/

 /*---BOTTOM------------*/
 #mainbottom {background:#292929;color:#E9E9E9;}
 #mainbot1 {margin:0 auto;padding:10px 15px 10px 15px;}
 #mainbot1 h6 {font-size:16px;font-weight:900;color:#FFFFC1;padding:5px 0 5px 0;margin:0;}
 #mb1s ul {margin:0;padding:0;}
 #mb1s li {display:inline;font-size:14px;font-weight:300;line-height:26px;color:#E9E9E9;padding:10px 10px 0 0;}
 #mainbot1 p {font-size:14px;font-weight:400;color:#E9E9E9;}

 #mainbottom a:link {text-decoration:none;color:#E9E9E9;}
 #mainbottom a:visited {text-decoration:none;color:#E9E9E9;}
 #mainbottom a:hover {text-decoration:none;color:#FFFFC1;}

 #botpoisk {}
 #botpoisk input {width:190px;border:#91DBFF 1px solid;font-size:16px;font-weight:300;padding:3px;}

 #botfinal {padding:10px 0 10px 0;border-top:#C0C0C0 1px solid;margin:10px 0 0 0;}
 #botfinal p {font-size:13px;font-weight:300;padding:0 0 6px 0;}
 #botfinal p span {font-weight:900;}

@media screen and (min-width:530px)
 {
  #mainbot1 {width:500px;padding:10px 0 10px 0;}

 }

@media screen and (min-width:960px)
 {
  #mainbot1 {width:930px;padding:15px 0 0 0;}
  #mb1s {width:260px;float:left;padding:0;margin:0 0 0 50px;}
  #mb1s li {display:block;font-size:18px;font-weight:400;padding:6px 10px 0 0;}
  #mainbot1 p {font-size:13px;font-weight:300;padding:0 0 10px 0;}
  #botpoisk input {width:490px;border:#91DBFF 1px solid;font-size:18px;font-weight:300;padding:4px;margin-right:5px;}
 }

@media screen and (min-width:1200px)
 {
  #mainbot1 {width:1200px;}
  #mb1s {width:350px;}
 }
/*-end--BOTTOM------------*/

 #photospan {font-size:12px;line-height:14px;font-weight:700;background:#4B4B4B;color:#fff;padding:0 3px 0 3px;border-radius:5px;}
 #photospan3 {font-size:15px;line-height:18px;font-weight:700;background:#4B4B4B;color:#fff;padding:0 3px 0 3px;border-radius:5px;}
 #photospan2 {font-size:12px;line-height:14px;font-weight:700;background:#fff;color:#000;padding:0 3px 0 3px;border-radius:5px;}

/*-------rubriks blocks-----------------*/
#blok_rubrik {padding:5px 0 0 0;}
#main_ruba {margin:0 15px 0 15px;padding:0;}
#main_ruba #mrz {padding:0;background:#DFDFDF;}
#mrz h6 {font-size:20px;font-weight:700;line-height:22px;margin:0;padding:5px 0 5px 10px;}
#mrz span {font-weight:400;font-size:24px;color:#676767;}

#main_ruba img {width:100%;}
#main_ruba h5 {font-size:20px;font-weight:700;line-height:24px;padding:6px 0 6px 0;margin:0;border-bottom:#C7C7C7 1px solid;}
#main_ruba p {font-size:16px;font-weight:300;line-height:18px;padding:7px 0px 13px 0px;color:#4B4B4B;border-bottom:#C7C7C7 1px solid;}
#mezdu_ruba {padding:15px 0 0 0;}


@media screen and (min-width:530px)
 {
  #blok_rubrik {margin:0 auto;width:530px;}
 }

@media screen and (min-width:960px)
 {
  #blok_rubrik {width:930px;}
  #main_ruba {width:216px;float:left;margin:0;padding:0;}
  #main_ruba h5 {font-size:18px;line-height:20px;}
  #main_ruba p {font-size:15px;line-height:17px;}
  #main_ruba img {width:216px;height:131px;}
  #mezdu_ruba {width:22px;height:1px;padding:0;margin:0;float:left;background:url(nk_i/nl.png);}

 }

@media screen and (min-width:1200px)
 {
  #blok_rubrik {width:1200px;}
  #main_ruba {width:285px;}
  #main_ruba h5 {font-size:20px;line-height:22px;}
  #main_ruba img {width:285px;height:172px;}
  #mezdu_ruba {width:20px;}
 }
/*--end---rubriks blocks-----------------*/

/*----adv firsrt---------------*/
#adaadv {padding:5px 0 9px 0;}
@media screen and (min-width:530px) {#adaadv {margin:0 auto;width:500px;}}
@media screen and (min-width:960px) {#adaadv {padding:5px 0 15px 0;width:930px;}}
@media screen and (min-width:1200px){#adaadv {width:1200px;}}

#adaadv_i {margin:10px 0 10px 0;padding:10px;}
@media screen and (min-width:530px){#adaadv_i {width:478px;margin: 0 auto;}}
@media screen and (min-width:960px){#adaadv_i {width:908px;}}
@media screen and (min-width:1200px){#adaadv_i {width:814px;}}

#adaadv_i_news {margin:10px 0 10px 0;padding:0;}
@media screen and (min-width:530px){#adaadv_i_news {}}
@media screen and (min-width:960px){#adaadv_i_news {width:625px;margin: 0 auto;}}
@media screen and (min-width:1200px){#adaadv_i_news {width:737px;}}
/*--end--adv firsrt---------------*/


#blok_sapa {padding:5px 15px 10px 15px;font-size:12px;font-weight:400;line-height:14px;}
@media screen and (min-width:530px) {#blok_sapa {margin:0 auto;width:530px;}}
@media screen and (min-width:960px){#blok_sapa {width:930px;}}
@media screen and (min-width:1200px){#blok_sapa {width:1200px;}}